Subject: Re: port-amd64/35532 (Impossible to update an amd64 to 4.0)
To: None <>
From: Andreas Wrede <>
List: netbsd-bugs
Date: 02/09/2007 11:38:45
This is an OpenPGP/MIME signed message (RFC 2440 and 3156)
Content-Transfer-Encoding: 7bit
Content-Type: text/plain; charset=US-ASCII; delsp=yes; format=flowed

On Feb 9, 2007, at 11:13 , wrote:

> Synopsis: Impossible to update an amd64 to 4.0
> State-Changed-From-To: closed->analyzed
> State-Changed-By:
> State-Changed-When: Fri, 09 Feb 2007 16:13:37 +0000
> State-Changed-Why:
> There is another problem:
> NetBSD-amd64 and NetBSD-i386 only provide one set of raid device  
> nodes by
> default which is not enough for a somewhat complex server setup. We  
> should
> provide four set of devices nodes (similar to hardware raid device  
> notes).

We should also up the number of disk (wd, sd) device nodes. I had to  
disconnect a couple of drives on a 8 drive raid-server-to-be so that  
I could install NetBSD on the intended boot drive (wd6).


content-type: application/pgp-signature; x-mac-type=70674453;
content-description: This is a digitally signed message part
content-disposition: inline; filename=PGP.sig
content-transfer-encoding: 7bit

Version: GnuPG v1.4.1 (Darwin)